/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.nav > li > a {
    font-weight: 400 !important;
   
}
.bo .tabbed-content li.tab.has-icon {
    background-color: #d9e6f0;
    padding: 0 25px;
    border-radius: 20px;
    border-top: 0;
	margin-top: 5px;
}
.bo .tabbed-content li.tab.has-icon a{
    color: #005597;
	font-weight: 700 !important;
}
div.intelia{
	border: 2px solid #000;
	border-radius: 10px;
}
.bo .tabbed-content li.tab.active.has-icon {
    background-color: #005597;
    padding: 0 25px;
    border-radius: 20px;
    border-top: 0;
}
div.cow {
    border-radius: 10px !important;
    overflow: hidden;
}

.bo .tabbed-content li.tab.active.has-icon a{
    color: #fff;
	font-weight: 700 !important;
}

.bo .tabbed-content li.tab.has-icon a:before{
    opacity: 0;
}
.bo .tabbed-content li.tab.active.has-icon a:before{
    opacity: 0;
}
.powerpage-acc a.accordion-title{
	font-weight: 600;
	color: #000;
	font-size: 18px;
}
.accordion-title {
	border-top: 0px solid #ddd;
	border-bottom: 1px solid #bdc5d2;
}
.ps-5 {
  padding-left: 3rem !important;
}
.position-relative {
  position: relative !important;
}
.left-icon {
  left: 0;
  top: 20px;
}
.position-absolute {
  position: absolute !important;
}

.f-60 {
  font-size: 60px;
  font-weight: 300;
  line-height: 66px;
  letter-spacing: 0em;
  text-align: left;
  color: rgba(40, 39, 39, 1);
}
.fw-600 {
  font-weight: 600;
}
.ms-3 {
  margin-left: 1rem !important;
}
.mt-3 {
  margin-top: 1rem !important;
}
@media only screen and (max-width: 767.98px) {
    .left-icon {
        top: 0px;
    }
}
@media only screen and (max-width: 767.98px) {
   .f-60 {
        font-size: 28px;
        line-height: 42px;
        margin-bottom: 30px;
    }
}
.fs-20 {
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(0, 0, 0, 1);
}
@media only screen and (max-width: 767.98px) {
    .fs-20 {
        font-size: 17px;
    }
}
.page-id-935 .form-row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1em;
}

.page-id-935 .form-group {
  flex: 1;
  margin-right: 1em;
}

.page-id-935 .form-group.half-width {
  flex: 0 0 48%;
}

.page-id-935 textarea, input[type="text"], input[type="email"], input[type="tel"] {
  width: 100%;
  padding: 0.5em;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.page-id-935 input[type="submit"] {
  background-color: #fff;
  color: #000;
  border: none;
  cursor: pointer;
  border-radius: 4px;
}

.page-id-935 input[type="submit"]:hover {
  background-color: #fff;
}

.mb-10{
	margin-bottom:10px;
}
.mb-0{
	margin-bottom:0px !important;
}

textarea {
  min-height: 100px;
}
h5.post-title.is-large {
    text-align: center;
	color: #362f80 !important;
    font-weight: 650;
    margin: auto;
    font-size: 25px;
	height: 150px;
    display: flex;
    justify-content: center;
    text-align: center;
    background-color: #f2f2f2;
    padding: 28.5px 13px;
    width: 100%;
    border-radius: 13px;
	align-items: center;

}
